Username: Password: Remember me
Search + Advanced
Package Details

xsane 0.999-2
https://gitlab.com/sane-project/frontend/xsane
A GTK-based X11 frontend for SANE

Category: x11

Submitter: chelqo
Maintainer: chelqo
Votes: 3

License: GPL2

Last Updated: 2019/06/26 - 11:00:01 +0000
First Submitted: 2013/04/01 - 21:39:17 +0000

Tarball :: PKGBUILD

Dependenciesgtk2 lcms2 libexif libtool sane 

Required by gscan2pdf

Sources

Comment by: ReemZ on Sat, 29 Jun 2019 00:19:55 +0000


Mate, you are my new hero!

Comment by: chelqo on Wed, 26 Jun 2019 11:01:28 +0000


Update taken from archlinux.org.

Comment by: chelqo on Mon, 24 Jun 2019 21:56:05 +0000


That's right, apparently we will not be able to compile this package from the original sources.
This package has always been very useful for me, but it has been discontinued for several years, and now the entire website www.xsane.org is out of service.
I will try to recover the sources in some way to update the PKGBUILD.

Comment by: ReemZ on Thu, 20 Jun 2019 20:14:18 +0000


Can't install XSane after reinstalling Chakra:

$ chaser install xsane
resolving dependencies...
Downloading xsane
Downloading lcms
Unable to open the tar file. Either the package does not exist in CCR or it is malformed: file could not be opened successfully
Package not found: lcms

$ chaser search lcms
lib32/lib32-lcms2 2.9-2
    Small-footprint color management engine, version 2 (32-bit)
core/lcms2 2.9-1 [installed]
    Small-footprint color management engine, version 2
ccr/argyllcms 1.6.3-1
    An ICC compatible color management system with support for different colorimeter hardware
ccr/geeqie-lite 1.0-1
    A lightweight image browser and viewer (fork of GQview), does not depend on lcms or exiv2.

This is the first time I've used chaser, my other install still has ccr (and I'm keeping that as it actually works) which allows me to edit the PKGBUILD, which chaser does not, so I can't test this on my own system, so I hope you're still active and would be so kind to edit the PKGBUILD and change lcms to lcms2, which I assume to be the correct package.

Comment by: chelqo on Tue, 25 Apr 2017 13:21:36 +0000


Thanks @ReemZ !! :-)

Comment by: ReemZ on Tue, 25 Apr 2017 13:08:32 +0000


Just wanted to thank chelqo for maintaining a piece of software that is critical to me - Skanlite does not work with my equipment, XSane does.
You have my vote.

Comment by: chelqo on Thu, 26 Sep 2013 02:24:57 +0000


Although XSane website seems to be inactive since 2010, Vellerofonte has realized that there is a more updated version.

Comment by: chelqo on Mon, 01 Apr 2013 21:47:14 +0000


Yes, I know, is another GTK application, and also was discontinued some time ago, but has configuration options I need and that not have Skanlite